Chuyển đến nội dung chính
TP-Link / PRODUCT DOSSIER

TP-Link T2600G-18TS

TP-Link T2600G-18TS Bộ chuyển mạch
SKU: T2600G18TS

TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Gương phản hồi cổng kết nối
Có
Hỗ trợ 10G
Không
Công nghệ cabling Ethernet đồng
Hỗ trợ Power over Ethernet Poe
Không
Tìm IGMP
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Chỉ báo LED giao tiếp
Có
Số lượng cổng Ethernet Gigabit đồng
16
Kết nối nguồn
Số lượng cổng combo SFP
2
Bảo mật cổng tĩnh
Có
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Hỗ trợ SSH/SSL
Có
Các tuyên bố về sự tuân thủ
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Khoảng nhiệt độ hoạt động
0 - 40 °C
Kích thước bảng địa chỉ
Độ sâu
Chiều rộng
Khung Jumbo
9216
Hỗ trợ khung Jumbo
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
Lớp tiếp xúc
Loại phím
Danh sách kiểm soát kết nối ACL
Có
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
32 Gbit/s
Lọc địa chỉ MAC
Có
Thương hiệu
TP-Link
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
T2600G-18TS
GTIN EAN UPC
6935364099503,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
TP-Link
Tên sản phẩm
T2600G-18TS
Chuỗi sản phẩm
Các thị trường đã bán
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Ngày được thêm vào hệ thống
2017-04-01
Ngày sản xuất
Mã sản phẩm
T2600G-18TS
Đầu vào bảng điều khiển
RJ-45
Hỗ trợ MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Hỗ trợ SSH SSL
Có
Giao thức quản lý
IGMPv1,IGMPv2,IGMPv3
TP-Link T2600G-18TS Bộ chuyển mạch